[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20081001 changes



New package elfinfo
        ELF file parser a subset of eu-readelf
New package freedink
        Adventure and role-playing game
New package freedink-data
        Adventure and role-playing game (game data)
New package freedink-dfarc
        Frontend and .dmod installer for GNU FreeDink
New package greadelf
        Wrapper tool for eu-readelf
New package hunspell-be
        Belarusian hunspell dictionaries
New package numptyphysics
        A crayon-drawing based physics puzzle game
New package perl-Wx-Perl-Dialog
        Wx::Perl::Dialog Perl module
New package pypop
        Python for Population Genomics
New package rubber
        An automated system for building LaTeX documents
New package sim
        SIM - Multiprotocol Instant Messenger
Updated Packages:

NetworkManager-0.7.0-0.11.svn4022.3.fc10
----------------------------------------
* Tue Sep 30 18:00:00 2008 Dan Williams <dcbw redhat com> - 1:0.7.0-0.11.svn4022.3
- Fix handling of VPN settings on upgrade (rh #460730, bgo #553465)


NetworkManager-openvpn-0.7.0-16.svn4027.fc10
--------------------------------------------
* Tue Sep 30 18:00:00 2008 Dan Williams <dcbw redhat com> 1:0.7.0-16.svn4027
- Fix order of Password TLS certificate choosers (rh #464765)
- Use /usr/lib/rpm/find-lang.sh /builddir/build/BUILDROOT/NetworkManager-openvpn-0.7.0-16.svn4027.fc10.ppc for locale-specific files (rh #448551)
- Fix --script-security issues with OpenVPN 2.1-rc9 and later (rh #460754)


PackageKit-0.3.5-3.fc10
-----------------------
* Tue Sep 30 18:00:00 2008 Richard Hughes  <rhughes redhat com> - 0.3.5-3
- Fix a bug where the daemon could crash when cancelling a lot of transactions.
- Fix installing codecs with a 64 bit machine

* Tue Sep 30 18:00:00 2008 Richard Hughes  <rhughes redhat com> - 0.3.5-2
- Obsolete more releases of codeina to fix upgrades on rawhide.


bluez-gnome-1.7-1.fc10
----------------------
* Tue Sep 30 18:00:00 2008 - Bastien Nocera <bnocera redhat com> - 1.7-1
- Update to 1.7


bodhi-0.5.3-1.fc10
------------------
* Wed Sep 10 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.3-1
- Latest upstream release

* Wed Sep  3 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.2-2
- Add the masher deps to BuildRequires, since it now resides
  on the turbogears.extensions entry point and will be
  imported by pkg_resources at build time.

* Wed Sep  3 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.2-1
- Latest upstream bugfix release

* Fri Aug 29 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.1-3
- Fix some setuptools issues with our client subpackage

* Mon Aug 25 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.1-2
- Include the egg-info in the client subpackage.

* Fri Aug 22 18:00:00 2008 Luke Macken <lmacken redhat com> - 0.5.1-1
- Latest upstream release


cdparanoia-10.2-2.fc10
----------------------
* Tue Sep 30 18:00:00 2008 Kevin Kofler <Kevin tigcc ticalc org> 10.2-2
- fix cdda_interface.h C++ incompatibility (patch from upstream) (#463009)


cjkunifonts-0.2.20080216.1-5.fc10
---------------------------------
* Wed Oct  1 18:00:00 2008 Caius Chance <cchance redhat com> - 0.2.20080216.1-5.fc10
- Resolves: rhbz#459680 (Unsymlinked 25-ttf-arphic-uming-bitmaps.conf.)


control-center-2.24.0.1-2.fc10
------------------------------
* Tue Sep 30 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.24.0.1-2
- Fix a schema mistranslation


dhcp-4.0.0-28.fc10
------------------
* Tue Sep 30 18:00:00 2008 David Cantrell <dcantrell redhat com> - 12:4.0.0-28
- Forgot to actually include <errno.h> (#438149)

* Tue Sep 30 18:00:00 2008 David Cantrell <dcantrell redhat com> - 12:4.0.0-27
- Fix patch fuzziness and include errno.h in includes/dhcpd.h (#438149)

* Tue Sep 30 18:00:00 2008 David Cantrell <dcantrell redhat com> - 12:4.0.0-26
- Validate port numbers for dhclient, dhcpd, and dhcrelay to ensure
  that are within the correct range (#438149)


dosfstools-3.0.0-1.fc10
-----------------------
* Tue Sep 30 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 3.0.0-1
- update to 3.0.0


esc-1.0.1-11.fc10
-----------------
* Tue Sep 30 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.0.1-11
- xulrunner still broken for sparc64

* Tue Sep 30 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> - 1.0.1-10
- fix esc for sparc/sparc64


gdal-1.5.2-4.fc10
-----------------
* Tue Sep 30 18:00:00 2008 Balint Cristian <rezso rdsor ro> - 1.5.2-4
- enable gdal_array for python subpackage
- require numpy


gdm-2.24.0-7.fc10
-----------------
* Tue Sep 30 18:00:00 2008 Ray Strode <rstrode redhat com> - 1:2.24.0-7
- Make panel slide in initially like the gnome panel

* Tue Sep 30 18:00:00 2008 Ray Strode <rstrode redhat com> - 1:2.24.0-6
- drop background priority change.  Choppyiness in -3 ended up
  being a bug in gnome-settings-daemon.
- pull patch from upstream to scale face icons with fontsize


gnome-settings-daemon-2.24.0-3.fc10
-----------------------------------
* Tue Sep 30 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.24.0-3
- Fix the picking up of the gdm keyboard layout


gnucash-2.2.7-1.fc10
--------------------
* Tue Sep 30 18:00:00 2008 Bill Nottingham <notting redhat com> - 2.2.7-1
- update to 2.2.7


goocanvas-0.10-2.fc10
---------------------
* Tue Sep 30 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.10-2
- demo application does not build; remove it


gvfs-1.0.1-3.fc10
-----------------

hunspell-ca-0.20080918-1.fc10
-----------------------------
* Tue Sep 30 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 0.20080918-1
- latest version


hunspell-tn-0.20060123-2.fc10
-----------------------------
* Tue Sep 30 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 0.20060123-2
- add Botswana alias


hunspell-uk-1.5.5-1.fc10
------------------------
* Tue Sep 30 18:00:00 2008 Caolan McNamara <caolanm redhat com> - 1.5.5-1
- latest version


ibus-0.1.1.20081001-1.fc10
--------------------------
* Wed Oct  1 18:00:00 2008 Huang Peng <shawn p huang gmail com> - 0.1.1.20081001-1
- Update to 0.1.1.20081001.


initscripts-8.83-1
------------------
* Tue Sep 30 18:00:00 2008 Bill Nottingham <notting redhat com> - 8.83-1
- various merge review fixes (#225900)
  Notably: init scripts/network scripts are no longer %config
- remove some extraneous device-mapper initialization
- use pidfile in status before calling pidof (#463205)
- use plymouth directly, not the rhgb-client wrapper
- move bridging after bonding (#449950, <djuran redhat com>)
- use alsactl to save sound settings. (#462677, <jkysela redhat com>)
- quit plymouth differently (<rstrode redhat com>)
- make sure we don't try and spawn a repair shell when there's no
  tty (#463161)
- move udev rules to /lib
- stateless updates (#433702, <harald redhat com>)
- call logger with a full path (#447928, <harald redhat com>)
- translation updates: as, bn_IN, ca, cz, de, es, fi, fr, gu, it, ja,
  lv, mr, nl, or, pa, pl, pt_BR, ru, te, zh_TW


kdebase-runtime-4.1.2-3.fc10
----------------------------
* Tue Sep 30 18:00:00 2008 Than Ngo <than redhat com> 4.1.2-3
- add missing icons


kdemultimedia-4.1.2-2.fc10
--------------------------
* Mon Sep 29 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4.1.2-2
- make VERBOSE=1
- respin against new(er) kde-filesystem

* Fri Sep 26 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> 4.1.2-1
- 4.1.2

* Wed Sep 17 18:00:00 2008 Than Ngo <than redhat com> 4.1.1-2
- backport from trunk to fix dragon kpart crash in the embedding application


kernel-2.6.27-0.372.rc8.fc10
----------------------------

kpackagekit-0.1-1.fc10
----------------------
* Mon Sep 29 18:00:00 2008 Steven M. Parrish <smparrish shallowcreek net> 0.1-1
Official 0.1 release

* Sun Aug 24 18:00:00 2008 Steven M. Parrish <smparrish shallowcreek net> 0.1-0.3.b4
- Excluded underdevelopment binaries and associated files


libdrm-2.4.0-0.21.fc10
----------------------
* Tue Sep 30 18:00:00 2008 Dave Airlie <airlied redhat com> 2.4.0-0.21
- move intel bufmgr code around - update patches

* Tue Sep  9 18:00:00 2008 Dave Airlie <airlied redhat com> 2.4.0-0.20
- add gtt mapping for intel modesetting


libgnome-2.24.1-4.fc10
----------------------
* Tue Sep 30 18:00:00 2008 Matthias Clasen <mclasen redhat com> - 2.24.1-4
- Fix multilib conflicts with touch


libselinux-2.0.73-1.fc10
------------------------
* Tue Sep 30 18:00:00 2008 Dan Walsh <dwalsh redhat com> - 2.0.73-1
- Update to Upstream
	* New man pages from Dan Walsh.
	* Update flask headers from refpolicy trunk from Dan Walsh.


libsepol-2.0.33-1.fc10
----------------------
* Tue Sep 30 18:00:00 2008 Dan Walsh <dwalsh redhat com> 2.0.33-1
- Upgrade to latest from NSA
	* Revert patch that removed expand_rule.


libtasn1-1.5-1.fc10
-------------------
* Tue Sep 30 18:00:00 2008 Tomas Mraz <tmraz redhat com> - 1.5-1
- updated to new upstream version
- fix license tag
- fix spurious rpath in the tool binaries


lyx-1.6.0-0.9.rc3.fc10
----------------------
* Tue Sep 30 18:00:00 2008 Rex Dieter <rdieter fedoraproject org> - 1.6.0-0.9.rc3
- lyx-1.6.0rc3


machineball-1.0-6.fc10
----------------------
* Mon Sep 15 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1.0-6
- Rebuild for new ode


mailgraph-1.14-3.fc10
---------------------
* Tue Sep 30 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 1.14-3
- fix patch fuzz


malaga-suomi-voikko-1.2-0.1.rc1.fc10
------------------------------------
* Wed Oct  1 18:00:00 2008 - Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.2-0.1.rc1
- New release candidate


maniadrive-1.2-10.fc10
----------------------
* Mon Sep 15 18:00:00 2008 Hans de Goede <j w r degoede hhs nl> 1.2-10
- Rebuild for new ode


nspluginwrapper-1.1.0-9.fc10
----------------------------
* Tue Sep 30 18:00:00 2008 Martin Stransky <stransky redhat com> 1.1.0-9
- Updated fix for #456432 -(Windowless Crash) Flash 10 w/ Firefox 3


nspr-4.7.1-3.fc10
-----------------
* Tue Sep 30 18:00:00 2008 Dennis Gilmore <dennis ausil us> - 4.7.1-3
- add sparc64 to the list of 64 bit arches


nss-mdns-0.10-6.fc10
--------------------
* Tue Sep 30 18:00:00 2008 Stepan Kasal <skasal redhat com> - 0.10-6
- use sed instead of perl in %post and %preun (#462996),
  fixing two bugs in the scriptlets:
  1) the backup file shall be nsswitch.conf.bak, not nsswitch.confbak
  2) the first element after host: shall be subject to removal, too
- consequently, removed the Requires(..): perl
- removed the reqires for things that are granted
- a better BuildRoot


packagekit-qt-0.1-1.fc10
------------------------
* Mon Sep 29 18:00:00 2008 Steven M. Parrish <smparrish shallowcreek net> 0.1-1
- New upstream release  Official .1 release


pdfedit-0.4.1-2.fc10
--------------------
* Tue Sep 30 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.4.1-2
- fix patch fuzz


perl-PDF-API2-0.69-6.fc10
-------------------------
* Tue Sep 30 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 0.69-6
- fix patch fuzz
- change patch numbering


phonon-4.2.0-7.fc10
-------------------
* Tue Sep 30 18:00:00 2008 Than Ngo <than redhat com> 4.2.0-7
- fix tranparent issue by convert

* Tue Sep 30 18:00:00 2008 Than Ngo <than redhat com> 4.2.0-6
- add missing icon


php-pear-PHP-CompatInfo-1.8.1-1.fc10
------------------------------------
* Tue Sep 30 18:00:00 2008 Remi Collet <Fedora FamilleCollet com> 1.8.1-1
- update to 1.8.1


php-pear-XML-Parser-1.3.1-1.fc10
--------------------------------
* Tue Sep 30 18:00:00 2008 Remi Collet <Fedora FamilleCollet com> 1.3.1-1
- fix in package.xml (license)


plymouth-0.6.0-0.2008.09.25.2.fc10
----------------------------------
* Tue Sep 30 18:00:00 2008 Ray Strode <rstrode redhat com> 0.5.0-0.2008.09.25.2
- Remove mkinitrd requires to break the dep loop and ensure things
  get installed in the right order


ppl-0.9-25.fc10
---------------
* Tue Sep 30 18:00:00 2008 Roberto Bagnara <bagnara cs unipr it> 0.9-25
- The `swiprolog' package now requires pl >= 5.6.57-2.


python-2.5.2-1.fc10
-------------------
* Tue Sep 30 18:00:00 2008 James Antill <katzj redhat com> - 2.5.2-1
- Move to 2.5.2
- Fix CVE-2008-2316 hashlib overflow.


python-pyblock-0.32-1.fc10
--------------------------
* Tue Sep 30 18:00:00 2008 Peter Jones <pjones redhat com> - 0.32-1
- Update for libdmraid 1.0.0.rc15 .


python-webob-0.9.3-2.fc10
-------------------------
* Tue Sep 30 18:00:00 2008 Ricky Zhou <ricky fedoraproject org> 0.9.3-1
- Upstream released new version.

* Tue Sep 30 18:00:00 2008 Ricky Zhou <ricky fedoraproject org> 0.9.3-1
- Add BuildRequires on python-tempita.


queuegraph-1.1-4.fc10
---------------------
* Tue Sep 30 18:00:00 2008 Bernard Johnson <bjohnson symetrix com> - 1.1-4
- fix patch fuzz


selinux-policy-3.5.9-2.fc10
---------------------------
* Mon Sep 29 18:00:00 2008 Dan Walsh <dwalsh redhat com> 3.5.9-2
- Change all user tmpfs_t files to be labeled user_tmpfs_t
- Allow radiusd to create sock_files


slrn-0.9.9p1-1.fc10
-------------------
* Tue Sep 30 18:00:00 2008 Miroslav Lichvar <mlichvar redhat com> 0.9.9p1-1
- update to 0.9.9p1


squashfs-tools-3.4-1
--------------------
* Tue Sep 30 18:00:00 2008 Jeremy Katz <katzj redhat com> - 3.4-1
- update to 3.4


subversion-1.5.2-3
------------------
* Tue Sep 30 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.2-3
- enable SASL support (#464267)

* Fri Sep 12 18:00:00 2008 Joe Orton <jorton redhat com> 1.5.2-2
- update to 1.5.2


vim-7.2.022-1.fc10
------------------
* Tue Sep 30 18:00:00 2008 Karsten Hopp <karsten redhat com> 7.2.022-1
- patchlevel 22


wxPython-2.8.9.1-1.fc10
-----------------------
* Tue Sep 30 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 2.8.9.1-1
- update to 2.8.9.1
- fix libdir for additional wx libraries (#306761)


xmoto-0.4.2-3.fc10
------------------
* Tue Sep 30 18:00:00 2008 Jon Ciesla <limb jcomserv net> 0.4.2-3
- Patch for new ode version.


xorg-x11-drv-nv-2.1.12-5.fc10
-----------------------------
* Tue Sep 30 18:00:00 2008 Dan Williams <dcbw redhat com> 2.1.12-5
- Port Toshiba Tecra M2 NV34 panel tweak to pciaccess


xorg-x11-server-1.5.1-4.fc10
----------------------------
* Tue Sep 30 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 1.5.1-4
- fix typo. :P

* Tue Sep 30 18:00:00 2008 Tom "spot" Callaway <tcallawa redhat com> 1.5.1-3
- add xvfb-run helper script to Xvfb package


zabbix-1.6-1.1.fc10
-------------------
* Tue Sep 30 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.6-1.1
- Bump release because forgot to add some new files.

* Tue Sep 30 18:00:00 2008 Jeffrey C. Ollie <jeff ocjtech us> - 1.6-1
- Update to final 1.6


Summary:
Added Packages: 11
Removed Packages: 0
Modified Packages: 61
Broken deps for i386
----------------------------------------------------------
	ant-manual-1.7.1-7.1.fc10.i386 requires perl(the)
	beagle-evolution-0.3.8-6.fc10.i386 requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.i386 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.i386 requires libcman.so.2
	lvm2-cluster-2.02.39-3.fc10.i386 requires libdlm.so.2
	pyclutter-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-cairo-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-gst-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.i386 requires libclutter-gtk-0.6.so.0
	python-docs-2.5.1-2.fc9.noarch requires python = 0:2.5.1
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.i386 requires librpmbuild-4.4.so
	stormbaancoureur-2.1.4-1.fc10.i386 requires libode.so.0



Broken deps for x86_64
----------------------------------------------------------
	ant-manual-1.7.1-7.1.fc10.x86_64 requires perl(the)
	beagle-evolution-0.3.8-6.fc10.x86_64 requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.i386 requires gecko-libs = 0:1.9.0.1
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.x86_64 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.x86_64 requires libcman.so.2()(64bit)
	lvm2-cluster-2.02.39-3.fc10.x86_64 requires libdlm.so.2()(64bit)
	pyclutter-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.x86_64 requires libclutter-cairo-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.x86_64 requires libclutter-gst-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.x86_64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.x86_64 requires libclutter-gtk-0.6.so.0()(64bit)
	python-docs-2.5.1-2.fc9.noarch requires python = 0:2.5.1
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.x86_64 requires librpmbuild-4.4.so()(64bit)
	stormbaancoureur-2.1.4-1.fc10.x86_64 requires libode.so.0()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ant-manual-1.7.1-7.1.fc10.ppc requires perl(the)
	beagle-evolution-0.3.8-6.fc10.ppc requires mono(evolution-sharp) = 0:3.0.0.0
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc requires gecko-libs = 0:1.9.0.1
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc64 requires gecko-libs = 0:1.9.0.1
	lvm2-cluster-2.02.39-3.fc10.ppc requires libcman.so.2
	lvm2-cluster-2.02.39-3.fc10.ppc requires libdlm.so.2
	pyclutter-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.ppc requires libclutter-cairo-0.6.so.0
	pyclutter-cairo-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.ppc requires libclutter-gst-0.6.so.0
	pyclutter-gst-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.ppc requires libclutter-glx-0.6.so.0
	pyclutter-gtk-0.6.2-2.fc9.ppc requires libclutter-gtk-0.6.so.0
	python-docs-2.5.1-2.fc9.noarch requires python = 0:2.5.1
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmdb-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpm-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmio-4.4.so
	ruby-rpm-1.2.3-4.fc9.ppc requires librpmbuild-4.4.so
	stapitrace-1.0.0-12.20080622cvs_alpha.fc10.ppc requires libopcodes-2.18.50.0.9-1.fc10.so
	stapitrace-1.0.0-12.20080622cvs_alpha.fc10.ppc requires libbfd-2.18.50.0.9-1.fc10.so
	stormbaancoureur-2.1.4-1.fc10.ppc requires libode.so.0



Broken deps for ppc64
----------------------------------------------------------
	ant-manual-1.7.1-7.1.fc10.ppc64 requires perl(the)
	gtkmozembedmm-1.4.2.cvs20060817-21.fc10.ppc64 requires gecko-libs = 0:1.9.0.1
	livecd-tools-018-1.fc10.ppc64 requires yaboot
	lvm2-cluster-2.02.39-3.fc10.ppc64 requires libcman.so.2()(64bit)
	lvm2-cluster-2.02.39-3.fc10.ppc64 requires libdlm.so.2()(64bit)
	pyclutter-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-cairo-0.6.2-2.fc9.ppc64 requires libclutter-cairo-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gst-0.6.2-2.fc9.ppc64 requires libclutter-gst-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.ppc64 requires libclutter-glx-0.6.so.0()(64bit)
	pyclutter-gtk-0.6.2-2.fc9.ppc64 requires libclutter-gtk-0.6.so.0()(64bit)
	python-docs-2.5.1-2.fc9.noarch requires python = 0:2.5.1
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmio-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpm-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmdb-4.4.so()(64bit)
	ruby-rpm-1.2.3-4.fc9.ppc64 requires librpmbuild-4.4.so()(64bit)
	stormbaancoureur-2.1.4-1.fc10.ppc64 requires libode.so.0()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]